﻿@charset "UTF-8";
/* CSS Document */

#content #topicselector ul.tabs li#tab_basics {
	background: url(../images/tabs_chinese_hanzi.png) 0px 0px;
}

#content #topicselector ul.tabs li#tab_self {
	background: url(../images/tabs_chinese_hanzi.png) 0px -74px;
}

#content #topicselector ul.tabs li#tab_world {
	color: #B41E8E;
	background: url(../images/tabs_chinese_hanzi.png) 0px -148px;
}

#content #topicselector ul.tabs li#tab_everyday {
	color: #0099DA;
	background: url(../images/tabs_chinese_hanzi.png) 0px -222px;
}

#content #topicselector ul.tabs li#tab_leisure {
	color: #F05B89;
	background: url(../images/tabs_chinese_hanzi.png) 0px -296px;
}

#content #topicselector ul.tabs li#tab_food {
	color: #00A58F;
	background: url(../images/tabs_chinese_hanzi.png) 0px -370px;
}

#content #topicselector ul.tabs li#tab_work {
	color: #F37021;
	background: url(../images/tabs_chinese_hanzi.png) 0px -444px;
}

#content #topicselector ul.tabs li#tab_occasions {
	color: #00652E;
	background: url(../images/tabs_chinese_hanzi.png) 0px -518px;
}

#content #topicselector ul.tabs li#tab_reference {
	color: #023F88;
	background: url(../images/tabs_chinese_hanzi.png) 0px -592px;
}

a.basics_colours {
	background: url(../images/topics_chinese_hanzi.png) 0px 0px;
}

a.basics_numbers {
	background: url(../images/topics_chinese_hanzi.png) -200px 0px;
}

a.basics_alphabet {
	background: url(../images/topics_chinese_hanzi.png) -400px 0px;
}

a.basics_tens {
	background: url(../images/topics_chinese_hanzi.png) -600px 0px;
}

a.self_pets {
	background: url(../images/topics_chinese_hanzi.png) -800px 0px;
}

a.self_housing {
	background: url(../images/topics_chinese_hanzi.png) -1200px 0px;
}

a.self_clothes {
	background: url(../images/topics_chinese_hanzi.png) -1200px 0px;
}

a.self_body {
	background: url(../images/topics_chinese_hanzi.png) -1400px 0px;
}

a.self_aches {
	background: url(../images/topics_chinese_hanzi.png) -1600px 0px;
}

a.self_facedescriptions {
	background: url(../images/topics_chinese_hanzi.png) -1800px 0px;
}

a.self_descriptions {
	background: url(../images/topics_chinese_hanzi.png) 0px -200px;
}

a.self_personality {
	background: url(../images/topics_chinese_hanzi.png) -200px -200px;
}

a.self_family {
	background: url(../images/topics_chinese_hanzi.png) -400px -200px;
}

a.world_weather {
	background: url(../images/topics_chinese_hanzi.png) -600px -200px;
}

a.world_house {
	background: url(../images/topics_chinese_hanzi.png) -800px -200px;
}

a.world_furniture {
	background: url(../images/topics_chinese_hanzi.png) -1000px -200px;
}

a.world_bedroom {
	background: url(../images/topics_chinese_hanzi.png) -1200px -200px;
}

a.world_countries {
	background: url(../images/topics_chinese_hanzi.png) -1400px -200px;
}

a.world_nationalities {
	background: url(../images/topics_chinese_hanzi.png) -1600px -200px;
}

a.world_town {
	background: url(../images/topics_chinese_hanzi.png) -1800px -200px;
}

a.world_shops {
	background: url(../images/topics_chinese_hanzi.png) 0px -400px;
}

a.world_wild {
	background: url(../images/topics_chinese_hanzi.png) -200px -400px;
}

a.world_farm {
	background: url(../images/topics_chinese_hanzi.png) -400px -400px;
}

a.world_recycling {
	background: url(../images/topics_chinese_hanzi.png) -600px -400px;
}

a.everyday_routine {
	background: url(../images/topics_chinese_hanzi.png) -800px -400px;
}

a.everyday_transport {
	background: url(../images/topics_chinese_hanzi.png) -1000px -400px;
}

a.everyday_subjects {
	background: url(../images/topics_chinese_hanzi.png) -1200px -400px;
}

a.everyday_pencilcase {
	background: url(../images/topics_chinese_hanzi.png) -1400px -400px;
}

a.everyday_classroom {
	background: url(../images/topics_chinese_hanzi.png) -1600px -400px;
}

a.everyday_time {
	background: url(../images/topics_chinese_hanzi.png) -1800px -400px;
}

a.everyday_cosmetics {
	background: url(../images/topics_chinese_hanzi.png) 0px -600px;
}

a.everyday_lostproperty {
	background: url(../images/topics_chinese_hanzi.png) -200px -600px;
}

a.leisure_sports {
	background: url(../images/topics_chinese_hanzi.png) -400px -600px;
}

a.leisure_films {
	background: url(../images/topics_chinese_hanzi.png) -600px -600px;
}

a.leisure_tv {
	background: url(../images/topics_chinese_hanzi.png) -800px -600px;
}

a.leisure_hobbies {
	background: url(../images/topics_chinese_hanzi.png) -1000px -600px;
}

a.leisure_instruments {
	background: url(../images/topics_chinese_hanzi.png) -1200px -600px;
}

a.leisure_computer {
	background: url(../images/topics_chinese_hanzi.png) -1400px -600px;
}

a.food_fruit {
	background: url(../images/topics_chinese_hanzi.png) -1600px -600px;
}

a.food_vegetables {
	background: url(../images/topics_chinese_hanzi.png) -1800px -600px;
}

a.food_breakfast {
	background: url(../images/topics_chinese_hanzi.png) 0px -800px;
}

a.food_party {
	background: url(../images/topics_chinese_hanzi.png) -200px -800px;
}

a.food_kitchen {
	background: url(../images/topics_chinese_hanzi.png) -400px -800px;
}

a.work_jobs {
	background: url(../images/topics_chinese_hanzi.png) -600px -800px;
}

a.work_places {
	background: url(../images/topics_chinese_hanzi.png) -800px -800px;
}

a.work_housework {
	background: url(../images/topics_chinese_hanzi.png) -1000px -800px;
}

a.occasions_carnival {
	background: url(../images/topics_chinese_hanzi.png) -1200px -800px;
}

a.occasions_christmas {
	background: url(../images/topics_chinese_hanzi.png) -1400px -800px;
}

a.occasions_gifts {
	background: url(../images/topics_chinese_hanzi.png) -1600px -800px;
}

a.occasions_easter {
	background: url(../images/topics_chinese_hanzi.png) -1800px -800px;
}

a.occasions_halloween {
	background: url(../images/topics_chinese_hanzi.png) 0px -1000px;
}

a.occasions_valentine {
	background: url(../images/topics_chinese_hanzi.png) -200px -1000px;
}

a.reference_conversion {
	background: url(../images/topics_chinese_hanzi.png) -400px -1000px;
}

a.reference_vocab {
	background: url(../images/topics_chinese_hanzi.png) -600px -1000px;
}

a.reference_reading {
	background: url(../images/topics_chinese_hanzi.png) -800px -1000px;
}

a.reference_recipes {
	background: url(../images/topics_chinese_hanzi.png) -1000px -1000px;
}

a.reference_adverts {
	background: url(../images/topics_chinese_hanzi.png) -1200px -1000px;
}

a.reference_accents {
	background: url(../images/topics_chinese_hanzi.png) -1400px -1000px;
}

a.reference_books {
	background: url(../images/topics_chinese_hanzi.png) -1600px -1000px;
}

a.reference_starters {
	background: url(../images/topics_chinese_hanzi.png) -1800px -1000px;
}

a.reference_starschool {
	background: url(../images/topics_chinese_hanzi.png) 0px -1200px;
}

a.reference_song {
	background: url(../images/topics_chinese_hanzi.png) -200px -1200px;
}

a.self_clothes1 {
	background: url(../images/topics_chinese_hanzi.png) -1000px 0px;
}

a.self_clothes2 {
	background: url(../images/topics_chinese_hanzi.png) -400px -1200px;
}

a.leisure_sports1 {
	background: url(../images/topics_chinese_hanzi.png) -400px -600px;
}

a.leisure_sports2 {
	background: url(../images/topics_chinese_hanzi.png) -800px -1200px;
}

a.work_jobs1 {
	background: url(../images/topics_chinese_hanzi.png) -600px -800px;
}

a.work_jobs2 {
	background: url(../images/topics_chinese_hanzi.png) -600px -1200px;
}

a.clock {
	background: url(../images/topics_chinese_hanzi.png) -1000px -1200px;
}

a.self_face {
	background: url(../images/topics_chinese_hanzi.png) -1200px -1200px;
}


#content #topicselectorresponsive #option1 h3 {
    width: 440px;
    height: 72px;
    background: url(../images/tabs_chinese_hanzi.png) 0px 0px;
    font-size: 0px;
    padding: 0;
    zoom:0.5;
    -moz-transform: scale(0.5);
    -moz-transform-origin: 0 0;
}


#content #topicselectorresponsive #option2 h3 {
    width: 440px;
    height: 72px;
    background: url(../images/tabs_chinese_hanzi.png) 0px -74px;
    font-size: 0px;
    padding: 0;
    zoom:0.5;
    -moz-transform: scale(0.5);
    -moz-transform-origin: 0 0;
}

#content #topicselectorresponsive #option3 h3 {
    width: 440px;
    height: 72px;
    background: url(../images/tabs_chinese_hanzi.png) 0px -148px;
    font-size: 0px;
    padding: 0;
    zoom:0.4;
    -moz-transform: scale(0.5);
    -moz-transform-origin: 0 0;
}

#content #topicselectorresponsive #option4 h3 {
    width: 440px;
    height: 72px;
    background: url(../images/tabs_chinese_hanzi.png) 0px -222px;
    font-size: 0px;
    padding: 0;
    zoom:0.5;
    -moz-transform: scale(0.5);
    -moz-transform-origin: 0 0;
}

#content #topicselectorresponsive #option5 h3 {
    width: 440px;
    height: 72px;
    background: url(../images/tabs_chinese_hanzi.png) 0px -296px;
    font-size: 0px;
    padding: 0;
    zoom:0.5;
    -moz-transform: scale(0.5);
    -moz-transform-origin: 0 0;
}

#content #topicselectorresponsive #option6 h3 {
    width: 440px;
    height: 72px;
    background: url(../images/tabs_chinese_hanzi.png) 0px -370px;
    font-size: 0px;
    padding: 0;
    zoom:0.5;
    -moz-transform: scale(0.5);
    -moz-transform-origin: 0 0;
}

#content #topicselectorresponsive #option7 h3 {
    width: 440px;
    height: 72px;
    background: url(../images/tabs_chinese_hanzi.png) 0px -444px;
    font-size: 0px;
    padding: 0;
    zoom:0.5;
    -moz-transform: scale(0.5);
    -moz-transform-origin: 0 0;
}

#content #topicselectorresponsive #option8 h3 {
    width: 440px;
    height: 72px;
    background: url(../images/tabs_chinese_hanzi.png) 0px -518px;
    font-size: 0px;
    padding: 0;
    zoom:0.5;
    -moz-transform: scale(0.5);
    -moz-transform-origin: 0 0;
}

#content #topicselectorresponsive #option9 h3 {
    width: 440px;
    height: 72px;
    background: url(../images/tabs_chinese_hanzi.png) 0px -592px;
    font-size: 0px;
    padding: 0;
    zoom:0.5;
    -moz-transform: scale(0.5);
    -moz-transform-origin: 0 0;
}


